html,
body,
p,
img,
h1,
h2,
h3,
ul,
li,
div,
nav,
main,
header {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-image: url(images/cloudsbg1920.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #000000;
    font-family: 'Oswald', sans-serif;
    font-size: 1.3em;
    line-height: 1.4em;
}

header {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    border: medium dotted white;
}

.logo {
    width: 120px;
    height: auto;
    padding: 1em;
    float: left;
}

nav {
    text-align: right;
    padding-right: 2em;
    padding-top: 1em;
    background-color: white;
    height: 5em;
    float: right;
}

nav a {
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    font-size: 1.4em;
    color: black;
    border-bottom: thin dotted #000000;
}

nav li {
    display: inline;
    margin-right: 1em;
}

header img {
    width: 100%;
    height: auto;
}

main {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    padding: 1.5em;
}

section {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

table {
    width: 90%;
    border-collapse: collapse;
}

th {
    padding: 6px;
    text-align: left;
    background-color: #4caf50;
    color: white;
}

td {
    border: 1px solid #ddd;
    padding: 8px;
}

.esaphead th {
    padding: 6px;
    text-align: left;
    background-color: #ff9944;
    color: white;
}

main img {
    width: 50%;
    height: auto;
    float: right;
    margin: 1em;
}

h2 {
    border-bottom: thin #000000 dotted;
    padding-bottom: 0.4em;
}

h3 {
    margin-top: 1.5em;
    margin-bottom: 0.4em;
}

.divider2em {
    clear: both;
    height: 1em;
    border-bottom: black 1px dotted;
}

footer {
    clear: both;
    height: 80px;
    text-align: center;
    margin-top: 4em;
    font-size: 0.8em;
    border-top-width: 20px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
}

@media only screen and (max-width: 580px) {
    header {
        max-width: 100%;
    }

    main {
        max-width: 100%;
    }

    .logo {
        width: 80px;
        height: auto;
    }

    nav {
        text-align: center;
        padding-right: 1em;
    }

    nav a {
        text-decoration: none;
        font-family: 'Oswald', sans-serif;
        font-size: 0.8em;
        color: black;
        border-bottom: thin dotted #000000;
    }

    nav li {
        display: inline;
        margin-right: 0.5em;
    }

    section {
        max-width: 100%;
    }

    aside {
        width: 80%;
    }

    section img {
        width: 50%;
        height: auto;
    }

    aside img {
        width: 50%;
        height: auto;
    }
}